Subject: MN: Re: Dollis Hill?

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 25 Mar 99 09:05:19 +0000

>Has it cropped up that often, then? Although I rarely manage to catch the 
>show, I always thought it was just a one-off throwaway strategem from
Willie 
>Rushton that just happened to be echoed in a York game the day after, and 
>that the majority of the station's infamy came from its reuse on the Web. 
I stand corrected. 

>I've no idea, mind. 
Well, ditto if the truth be told. 

I guess the word I'm struggling for here is 'mystique'. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com